Subject: Re: linux-next: manual merge of the sound-asoc tree with the i.MX tree

From: Uwe Kleine-König<[email-masked]>
Date: Thu, 30 Sep 2010 08:45:33 +0200

On Wed, Sep 29, 2010 at 08:31:11PM -0700, Mark Brown wrote:
> On Thu, Sep 30, 2010 at 11:23:02AM +1000, Stephen Rothwell wrote:
> 
> > The former removed that code that the latter changed.  I just used the
> > former.
> 
> > The latter was just changing some names, so ti may be able to be
> > integrated into the former.
> 
> Though doing that would break bisection.  The other option would be to
> revert the bit of the multi-component change that does the rename which
> I think should be safe - Sacha, Liam, does that seem sensible?  There is
> the issue with other potential non-audio users of the SSI to be
> considered.
I might be wrong, but I think there are no non-audio users of the ssi
device?

I think the correct fix is to squash the patch I just sent into the
commit merging the two.

Best regards
Uwe

-- 
Pengutronix e.K.                           | Uwe Kleine-König            |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |